/** css edv plan GmbH / by toberg */

html, body {
width: 100%;
height:100%;
}

body{
position:relative;
  font-family: 'CrimsonPro', times;
  font-size:16pt; 
line-height:28pt; 
color:#363636;
  margin: 0px !important;
padding:0px;
background-color: #fff;
  }

h100, h0 {
  display:none;
}
h1, h6{
font-size:2.8em; 
line-height:1.2em;
font-weight: normal;
text-transform: normal;
margin:0em 0px 0.5em 0px;
  font-family: 'Lobster', times;
}

h2 {
font-family: 'CrimsonPro', times;
font-size:1.7em;
line-height:1.3em;
font-weight:bold;
margin:0px 0px 0.5em 0px;
}
h3{
font-family: 'CrimsonPro', times;
font-weight: lighter;
margin-top:0px;
 margin-bottom: 0.5em;
font-size:1.3em;
line-height:1.1em;
}
h4{
font-family: 'CrimsonPro', times; 
line-height:1.1em;
margin:0px 0px 0.1em 0px;
font-weight:normal !important;
text-transform:uppercase;
}

header h5, h5 {
font-family: 'CrimsonPro', times;
font-size:3em; 
line-height:1em;
font-weight: bold;
text-transform: uppercase;
margin:0em 0px 0.3em 0px;
padding:0px !important;
}
h5 {
margin:0em 0px 0.1em 0px;
}
.frame-ruler-before:before,
.frame-ruler-after:after {
display:none;
  } 

.frame-ruler-before {
float:left;
clear:left;
width:100%;
padding-top:2%;
margin-top:4%;
border-top: 1px solid #A7A7A7;
  }
.frame-ruler-after {
float:left;
clear:left;
width:100%;
padding-bottom:1%;
margin-bottom:4%;
border-bottom: 1px solid #A7A7A7;
  }
.frame-default {
position:relative;
width:100%;
float:left;
clear:left;
  }
    /* Space standard überschreiben */
    .frame-space-before-extra-small,
    .frame-space-before-small,
    .frame-space-before-medium,
    .frame-space-before-large,
    .frame-space-before-extra-large,
    .frame-space-after-extra-small,
    .frame-space-after-small,
    .frame-space-after-medium,
    .frame-space-after-large,
    .frame-space-after-extra-large {
float:left;
clear:left;
width:100%;
}
.frame-space-before-extra-large { margin-top: 8em; }
.frame-space-after-extra-large { margin-bottom: 8em; }

.frame.frame-textbutton {
float:left;
width:100%;
}
.frame-textbutton a,
p a.frame-textbutton,
.frame-kopfbild .flexslider p a,
input.powermail_submit,
.tx-indexedsearch-search-submit input,
.frame-buttonhellblau a,
.frame-buttondunkelblau a,
.frame-buttonmagenta a{
min-width:9em;
  display: inline-block;
  text-decoration: none !important;
font-family: 'CrimsonPro', times;
  font-weight: normal !important;
font-size:0.9em;
line-height:1.1em;
  text-align: center;
  text-transform: none;
  padding: 0.7em 0.8em 0.8em 0.8em;
  margin-top: 0%;
  margin-bottom: 0%;
margin-right:15px;
  border: 2px solid;
border-radius: 45px;
  cursor: pointer;
}
.frame-textbutton a:last-child,
p a.frame-textbutton:last-child,
.frame-kopfbild .flexslider p a:last-child,
input.powermail_submit:last-child,
.tx-indexedsearch-search-submit input:last-child {
margin-right:0px;
}
/* Textformatierung */
p {
margin-top:0px;
}
p.schreibschrift {
font-size:1.5em;
line-height:1.2em;
margin-bottom:0.2em;
}
p.smallsize {
font-size:0.7em;
line-height:1.4em;
}
p strong {
font-family: 'CrimsonPro', times;
font-size:102%;
}
a, a:visited {
color:#303030;
text-decoration: underline;
}
a:hover, a:active {
color:303030;
text-decoration: none;
}
.text-right {
  text-align:right;  
}

.text-center {
  text-align:center;  
}

.text-justify {
  text-align:justify;  
}

#content ol {
  margin-left: 20px;
  margin-bottom: 20px;
}
ul.contentList {
float:left;
clear:left;
width:auto;
list-style-type: none;
padding:0px;
margin:0px 0px 1em 0px !important;
    }
.contentList p {
  height: 0px;
  display: none;
  visibility: hidden;
}
.ce-textpic .ce-bodytext .contentList {
  float: none;
  clear: none;
  width: auto;
  padding-left: 0px;
}
ul.contentList li {
width:auto;
#line-height:1.2em;
float:left;
clear:left;
 display:block;
list-style-type: none;
 padding:0px 0px 0px 20px;
margin:0px 0px 0px 0px;
    }
ul.contentList li.text-center {
text-align:center;
float:none;
}
ul.contentList li:before {
content: '■';
font-size:0.8em;
margin-right:8px;
margin-left:-20px;
vertical-align:0.15em;
}
 ul.ce-menu {
  float:left;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  list-style-type: none; 
  width:98%;
text-transform:uppercase;

    }
 ul.ce-menu li {
  display:inline-block;
  float:left;
  clear:left;
  width:95%;
  margin: 0px 0px 5pt 0px;
  padding: 0px 0px 0px 20px;
  list-style-type: none;  
    }
 ul.ce-menu li:before {
content: '■';
font-size:0.8em;
margin-right:8px;
vertical-align:0.15em;
margin-left:-20px;
}
.ce-gallery figure.image {
overflow:hidden;
}
.ce-gallery figure.image {
max-width:100% !important;
height:auto;
} 
/* Bilder in Reihen */
.ce-gallery[data-ce-columns="1"] .ce-column {
width:100% !important;
}
.ce-gallery[data-ce-columns="2"] .ce-column {
width:calc(100%/2 - 5px) !important;
}
.ce-gallery[data-ce-columns="3"] .ce-column {
width:calc(100%/3 - 9px) !important;
}
.ce-gallery[data-ce-columns="4"] .ce-column {
width:calc(100%/4 - 13px) !important;
}
.ce-gallery[data-ce-columns="5"] .ce-column {
width:calc(100%/5 - 15px) !important;
}
.ce-gallery[data-ce-columns="6"] .ce-column {
width:calc(100%/6 - 20px) !important;
}
.ce-gallery[data-ce-columns="7"] .ce-column {
width:calc(100%/7 - 25px) !important;
}
.ce-gallery[data-ce-columns="8"] .ce-column {
width:calc(100%/8 - 30px) !important;
}
.ce-gallery[data-ce-columns="1"] figure img,
.ce-gallery[data-ce-columns="2"] figure img,
.ce-gallery[data-ce-columns="3"] figure img,
.ce-gallery[data-ce-columns="4"] figure img,
.ce-gallery[data-ce-columns="5"] figure img,
.ce-gallery[data-ce-columns="6"] figure img,
.ce-gallery[data-ce-columns="7"] figure img,
.ce-gallery[data-ce-columns="8"] figure img {
width:100% !important;
height:auto !important;
}

.ce-gallery figcaption {
font-size: 0.8em;
line-height:1.2em;
font-style: italic;
}
/* hover image link */
figure a:hover,
figure a:hover img {
scale: 1.1;
}
figure a:hover img {
-webkit-filter: invert(0.5);
filter: invert(0.5);
}

/* structure */ 

#wrapper{ 
  position:relative;
  float:left;
  clear:left;
  z-index:1;
  min-height: 10px;
  width:100%;
  margin:0px;
padding-top:0px; 
overflow:hidden;
z-index:0;
}
/* Contentbreite */
.section-state1,
.section-state2,
.section-state3,
.section-state4,
.section-state5,
.section-state10,
.section-state9 {
position:relative;
float:left;
clear:left;
width:100% !important;
    }
.myclass:first-of-type,
#content.einzelseite {
#margin-top:217px;
}
.section-state1 .section-content,
.section-state2 .section-content,
.section-state3 .section-content,
.section-state4 .section-content,
.section-state5 .section-content,
.section-state9 .section-content,
.section-state10 .section-content{
position:relative;
float:left;
z-index:1;
left: 50% !important;
-webkit-transform: translateX(-50%) !important;
-ms-transform: translateX(-50%) !important;
transform: translateX(-50%) !important;
width:100% !important;
max-width:1200px;
overflow:hidden;
}
/* bildschirme kleiner als 1200px */
@media screen and (max-width: 1199px) {
  .section-content {
width:100%;
}
}
.header {
position:fixed;
width:100%;
height:auto;
left:0px;
top:0px;
padding-top:0px;
padding-bottom:10px;
z-index:1100;
background-color: #fff; 
}
.headerwrapper {
position:relative;
width:100%;
float:left;
margin-top:0px;
color:#fff;
background: #0252a1;
background: -moz-radial-gradient(center, ellipse cover,  #0252a1 0%, #252d69 47%);
background: -webkit-radial-gradient(center, ellipse cover,  #0252a1 0%,#252d69 47%);
background: radial-gradient(ellipse at center,  #0252a1 0%,#252d69 47%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0252a1', endColorstr='#252d69',GradientType=1 );

}
a.logolink {
position:relative;
display:block;
float:left;
margin-top:0.5%;
margin-bottom:0.5%;
left: 50%;
color:transparent !important;
-webkit-transform: translateX(-50%);
-ms-transform: translateX(-50%);
transform: translateX(-50%);
}
.footer {
font-size:0.7em;
padding-top:1em !important;
padding-bottom:0em !important;
background-image:none;
}
.footer a {
font-weight: normal !important;
}
.footer .frame-buttonhellblau a,
.footer .frame-buttondunkelblau a,
.footer .frame-buttonmagenta a {
font-size:1.2em;
}
.mediafly {
 position:fixed;
display:block;
width:auto;
z-index:1200;
right:0px;
top:50px;
color:#fff;
font-size:0.9em;
line-height:1.2em;
}
.mediafly a {
color:#fff !important;
text-decoration:none !important;
}
##.mediafly .frame a:after {
position:absolute;
display:inline-block;
content: ' ';
top:0px;
bottom:0px;
left:0px;
right:0px;
}
.mediafly .frame {
float:left;
clear:left;
width:100%;
margin-bottom:10px;
padding-left:15px;
padding-right:15px;
padding-top:10px;
padding-bottom:10px;
border:2px solid #fff;
border-radius: 45px 0px 0px 45px;
}
.mediafly p {
margin:0px;
}
.mediafly .ce-gallery {
margin-bottom:0px !important;
margin-right:10px !important;
margin-top:0.1em;
}

/* nur in mobil zeigen, normal ausgeblendet */
.frame-layout-4 {
display:none;
}

/* ==|== non-semantic helper classes ========================================
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/*
  Bildunterschriften
*/

.ce-galery caption{
  font-size: small;
  padding: 0.4em;
  line-height: 1.3em;
  font-style: italic;
}


/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  nav.einzelseite, nav.tx-bwrk-onepage-menu {display:none;}
}
/* Tabellenformatierung Element Tabelle */
table.contenttable-0 {
 width:90%; 
text-align:left;
}
table.contenttable-0 td {
min-width:25% !important;
padding-left:1%;
}
table.contenttable-0 tr.tr-odd {
background-color:#F0F0F0;
}
/*******************
Scrollicon Seitenanfang 
*********************/
.back-to-top {
 position: fixed;
display:block;
width:20px;
height:22px;
z-index:2000;
 bottom:0px;
 right:0px;
 padding:10px 5px 20px 5px;
color:transparent;
background-color: rgba(0,0,0,0.5);
border-radius: 0px 0px 0px 0px;
-moz-border-radius: 0px 0px 0px 0px;
-webkit-border-radius: 0px 0px 0px 0px;
}
.back-to-top img {
width:18px;
margin-left:2px;
  }

/* parallax */
/* specific page styles for extension "tx_backgroundimage4ce" */
.bgimg {
position:relative;
float:left;
width:100%;
min-height:200px;
overflow:visible;
}
.bgimg:before {
	position:fixed;
display:block;
content:' ';
width:100%;
height:100%;
left:0;
right:0;
top:0; 
bottom:0;
}
/****************
Animationen 
******************/
a, a:hover, a:visited, a:active,
a img, a:hover img,
.frame-buttonboxgruen, .frame-buttonboxblau, ul.tinyaccordion h4, ul.tinyaccordion h4:after,
input.powermail_submit {
transition: background-color 0.8s, border-color 0.8s, color 0.8s, text-decoration 0.8s, filter 0.8s, margin 0.8s, transform 0.8s, scale 0.5s;
-o-transition: background-color 0.8s, border-color 0.8s, color 0.8s, text-decoration 0.8s, filter 0.8s, margin 0.8s, transform 0.8s, scale 0.5s;
-moz-transition: background-color 0.8s, border-color 0.8s, color 0.8s, text-decoration 0.8s, filter 0.8s, margin 0.8s, transform 0.8s, scale 0.5s;
-webkit-transition: background-color 0.8s, border-color 0.8s, color 0.8s, text-decoration 0.8s, filter 0.8s, margin 0.8s, transform 0.8s, scale 0.5s;
}